HTML Parameter Reference: Part of the Modular DocBook Stylesheet distribution
Prev |  | Next

# %footnotes-at-end%

## Name

%footnotes-at-end% -- Should footnotes appear at the end of HTML pages?

## Synopsis

    %footnotes-at-end%

## Description

If `#t`, footnotes will be placed at the end of each HTML page instead of immediately following the place where they occur. Note: support for this feature is dependent on the processing performed by the (footer-navigation) function; if you replace that function, make sure that you're replacement calls (make-endnotes).

## Source Code

    (define %footnotes-at-end%
      ;; Should footnotes appear at the end of HTML pages?
      #t)

Prev | Home | Next
%default-title-end-punct% | Up | %link-mailto-url%